gaussQ

A function that can be used in Formulas.

## Syntax and semantics

`gaussQ` (`z`)
  compute the area under the normal distribution (with mean 0 and standard deviation 1) from z to +∞.

## Related functions

  (1) `gaussQ` is the inverse of `invGaussQ`, i.e.

gaussQ (invGaussQ (q)=) = q

  and

invGaussQ (gaussQ (z)) = z

  (2) `gaussQ` is the complement of `gaussP`, i.e.

gaussQ (z) = 1 − gaussP (z)

  and

gaussP (z) = 1 − gaussQ (z)

### Links to this page

- Functions